@charset "UTF-8";
/* CSS Document */

body
   {
   width: 1000px;
   height:900px;
   
   }
   

#zentral  
          {
	position:absolute;
	left:56px;
	top:94px;
	width:160px;
	height:55px;
	      }
		  
 #navi {
          position:absolute;
		  left:50px;
		  top:63px;
		  width:827px;
		  height:12px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:10px;
		  font-weight:bold;
		  padding:4px;
		  border-top:1px dotted #333333;
		  border-bottom:1px dotted #333333;
		  text-align:center;
	
	
		  }

 #linie_01 {
          position:absolute;
		  left:50px;
		  top:740px;
		  width:827px;
		  height:3px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:10px;
		  font-weight:bold;
		  padding:4px;
		  border-top:1px dotted #333333;
	
	
		  }
		  



#header  {
          position:absolute;
		  left:50px;
		  top:90px;
		  width:835px;
		  height:174px;
	      }
		  
 #content {
	position:absolute;
	color:#333333;
	left:50px;
	top:278px;
	height:120px;
	widht:480px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	padding:1px;
	border-bottom:1px dotted #333333;
	width: 478px;
		 }
		  
#produktbild01
          {
          position:absolute;
		  color:#333333;
		  left:50px;
		  top:420px;
		  width:480px;
		  height:170px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:11px;
		  line-height:15px;
		  border-bottom:1px dotted #333333;
		  z-index:1;
		  padding-top:10px;
	
		 }
		 

#produkt01
          {
	position:absolute;
	color:#333333;
	left:250px;
	top:420px;
	width:275px;
	height:159px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	padding-top:20px;
	z-index:2;
		 }
		 
#neu
          {
	position:absolute;
	left:470px;
	top:483px;
	width:50px;
	height:50px;
	z-index:3;
		 }
		 
#produktbild02
          {
          position:absolute;
		  color:#333333;
		  left:50px;
		  top:602px;
		  width:480px;
		  height:170px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:11px;
		  line-height:15px;
		  border-bottom:1px dotted #333333;
		  z-index:1;
		  padding-top:10px;
	
		 }
		 

#produkt02
          {
          position:absolute;
		  color:#333333;
		  left:250px;
		  top:602px;
		  width:275px;
		  height:159px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:11px;
		  line-height:15px;
		  padding-top:20px;
		  z-index:2;
	
		 }
		 
#produktbild03
          {
          position:absolute;
		  color:#333333;
		  left:50px;
		  top:784px;
		  width:480px;
		  height:170px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:11px;
		  line-height:15px;
		  border-bottom:1px dotted #333333;
		  z-index:1;
		  padding-top:10px;
	
		 }
		 

#produkt03
          {
          position:absolute;
		  color:#333333;
		  left:250px;
		  top:784px;
		  width:275px;
		  height:159px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:11px;
		  line-height:15px;
		  padding-top:20px;
		  z-index:2;
	
		 }
		 
		 
 #produktbild04
          {
	position:absolute;
	color:#333333;
	left:50px;
	top:967px;
	width:480px;
	height:170px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	border-bottom:1px dotted #333333;
	z-index:1;
	padding-top:10px;
		 }
		 

#produkt04
          {
          position:absolute;
		  color:#333333;
		  left:250px;
		  top:967px;
		  width:275px;
		  height:159px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:11px;
		  line-height:15px;
		  padding-top:20px;
		  z-index:2;
	
		 }
		  
#teaserzentral {
	position:absolute;
	top:288px;
	left:578px;
	width:300px;
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	padding:4px;
	border-bottom:1px dotted #333333;
		  }		  

#bcfollow {
	position:absolute;
	top:410px;
	left:578px;
	width:300px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	padding:4px;
	border-bottom:1px dotted #333333;
		  }	
		  
#teasershows {
	position:absolute;
	left:578px;
	top:486px;
	width:300px;
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	padding:4px;
	border-bottom:1px dotted #333333;
		  }
		  
#teasernews {
	position:absolute;
	left:578px;
	top:596px;
	width:300px;
	height:315px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	padding:4px;
	border-bottom:1px dotted #333333;
		  }	  
		  
 #footer {
          position:absolute;
		  background-color:#000000;
		  left:50px;
		  top:1200px;
		  width:827px;
		  height:10px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:10px;
		  color:#FFFFFF;
		  padding:4px;
		  }
		  
		  
.ueberschrift	{
          		font-size:25px;
				font-weight:bolder;
      			color:#000000;
				}	
		  
.bold	{
		font-weight:bold;

		}	

.mehr	{
		font-weight:bolder;
		color:#000000;
		text-align:right;
		text-decoration:underline;

		}
		
.fett	{
		font-weight:bolder;
		color:#000000;
		text-align:left;
		line-height:15px;
		}		
		
.navipunkt
		{
		color:#999999;
		}	
		 



		
a:link   {
         color:#000000;
		 text-decoration:none;
		 }

a:hover {
        color:#000000;
		text-decoration:none;
        }
		
a:visited  {
           color:#000000;
		   text-decoration:none;
		   }
		   
		   				
a.foot:link {
 			color:#ffffff;
		 text-decoration:none;
}

a.foot:visited {
   	color:#ffffff;
		 text-decoration:none;
}

a.foot:hover {
  	color:#f0f0f0;
		 text-decoration:none;
}
